{
  "fallback": "minecraft:empty",
  "elements": [
    {
      "weight": 18,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:common/treasure/underwater_chest_standard",
        "projection": "rigid",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 6,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:common/treasure/underwater_chest_treasure",
        "projection": "rigid",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 18,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:common/treasure/underwater_barrel_standard",
        "projection": "rigid",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 6,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:common/treasure/underwater_barrel_treasure",
        "projection": "rigid",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 9,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:common/treasure/underwater_pot_standard",
        "projection": "rigid",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 9,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:common/treasure/underwater_pot_standard_angler_sherd",
        "projection": "rigid",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:common/treasure/underwater_pot_treasure",
        "projection": "rigid",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:common/treasure/underwater_pot_treasure_plenty_sherd",
        "projection": "rigid",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "lostskyislands:common/treasure/underwater_pot_treasure_prize_sherd",
        "projection": "rigid",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 24,
      "element": {
        "element_type": "minecraft:empty_pool_element"
      }
    }
  ]
}